/*Google webfonts*/
@import url(//fonts.googleapis.com/css?family=Nobile:400,700);

body {
	background: #141414 url(../images/bg.jpg) no-repeat fixed center top;
	background-size: cover;
  	-moz-background-size: cover;
  	color: #ffffff;
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-size: .9em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "nobile", sans-serif;
}

a:link, a:visited {
	color: white;
}

a:hover {
	color: white;
	text-decoration: underline;
}

/*FIXES FOR RESPONSIVE GRID*/

img, .gmap {
	max-width: 100%;
}

/*COMMON STYLES*/

#region-content {
	background-color: rgba(0,0,0,0.80);
	border-radius: 10px;
	padding: 20px;
}

/*HEADER STYLES*/

#zone-branding-wrapper {
	background-color: #212121;
}
#logo {
	margin-top: 6px;
	margin-bottom: 10px;
}

.branding-data {
	width: 291px;
	float: left;
}

#block-block-1 {
	float: right;
	color: #8A8A8A;
	text-align: right;
	margin-top: 25px;
}

#block-block-1 #phone {
	font-size: 1.3em;
	margin-bottom: -5px;
}

#block-block-1 #email a {
	font-size: .9em;
	color: #8A8A8A;
	text-decoration: none;
}

#block-block-1 #email a:hover {
	color: #ffffff;
}

#zone-menu-wrapper {
	background: rgb(8,8,8); /* Old browsers */
background: -moz-linear-gradient(top, rgba(8,8,8,1) 0%, rgba(54,54,54,1) 1%, rgba(8,8,8,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(8,8,8,1)), color-stop(1%,rgba(54,54,54,1)), color-stop(100%,rgba(8,8,8,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(8,8,8,1) 0%,rgba(54,54,54,1) 1%,rgba(8,8,8,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(8,8,8,1) 0%,rgba(54,54,54,1) 1%,rgba(8,8,8,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(8,8,8,1) 0%,rgba(54,54,54,1) 1%,rgba(8,8,8,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#080808', endColorstr='#080808',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(8,8,8,1) 0%,rgba(54,54,54,1) 1%,rgba(8,8,8,1) 100%);
	height: 30px;
	margin-bottom: 20px;
	padding-top: 8px;
}

#zone-menu a {
	color: #8A8A8A;
	text-decoration: none;
}

#zone-menu a:hover, #zone-menu a.active {
	color: #ffffff;
}

/*FRONT STYLES*/
.front h1#page-title.title {
	display: none;
}

.front #region-content {
	background: rgba(0,0,0,0) none;
	padding: 0px;
}

.front h2.show-title {
	text-align: right;
	color: #ffffff;
	background-color: #000;
	background-color: rgba(0,0,0,0.80);
	border-radius: 10px;
	-moz-border-radius:10px
	padding-top: 5px;
	padding-bottom: 5px;
}

.front h2.show-title a {
	color: #ffffff;
	text-decoration: none;
	margin-right: 20px;
}

.front .show-image img {
	border-radius:10px;
	-moz-border-radius:10px
}

.front .show-blurb {
	background-color: #000;
	background-color: rgba(0,0,0,0.80);
	border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
	height: 400px;
}

.front .show-blurb div {
	margin: 10px;
	max-height: 380px;
	overflow: hidden;
}

.front #news {
	background-color: #000;
	background-color: rgba(0,0,0,0.9);
	border-radius: 10px;
	-moz-border-radius: 10px;
}

.front #news .view-front-news {
	margin: 20px;
}

.front a {
	color: #ffffff;

}

.front #audio, .front #lighting {
	margin-top: 60px;
	background-color: #000;
	background-color: rgba(0,0,0,0.80);
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 20px;
	height: 214px;
}

.front #audio-inner, .front #lighting-inner {
	margin: 20px;
}

.front #audio #image{
	float: right;
	background: url(../images/audio.png) no-repeat;
	height: 108px;
	width: 274px;
	margin-top: -45px;
}

.front #lighting #image{
	float: right;
	background: url(../images/lighting.png) no-repeat;
	height: 164px;
	width: 159px;
	margin-top: -65px;
}


.front #newsletter {
	background: #253959;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 40px;
}

#newsletter-inner {
	margin: 20px;
}

#newsletter h3 {
	font-size: 2em;
	margin-bottom: 0;
}

#newsletter p, #newsletter label {
	color: #a9caff;
}

#newsletter input#name, #newsletter input#ajjjih-ajjjih {
	background-color: #a9caff;
	border: 1px solid #ffffff;
	width: 100%;
	margin-bottom: 10px;
}

#newsletter label {
	display: inline;
}

/*HIRE LIST AND TABLES*/

table {
	color: #222;
}

table caption {
	color: #fff;
	font-size: 1.4em;
}

table caption a {
	color: #bdbdbd !important;
}

.field-name-field-brand .field-item, .field-name-field-area .field-item {
	
	background: rgb(122,188,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C */
	float: left;
	display: inline;
	padding: 5px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	margin-right: 10px;
}

.field-name-field-brand .field-item a, .field-name-field-area .field-item a {
	text-decoration: none;
	text-shadow: #c5cee6 0 1px 0;
	color: #00175b;
}

.field-name-field-brand .field-item a:hover, .field-name-field-area .field-item a {
	text-decoration: none;
	text-shadow: #e7e7e7 0 1px 0;
	color: #131313;
}

.node-type-hire-product .field-name-body {
	padding-top: 50px;
}

.node-type-hire-product .field-name-field-image {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}


/*Contact page*/

form#webform-client-form-236 {
	clear: both;
}









